Page MenuHomePhabricator

Create or improve the RESTBase deploy method
Closed, ResolvedPublic

Description

Tracking ticket for creating new deployment workflow for RESTBase

Event Timeline

thcipriani raised the priority of this task from to Needs Triage.
thcipriani updated the task description. (Show Details)
thcipriani added subscribers: thcipriani, mmodell, greg and 4 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2015, 6:30 PM
GWicke set Security to None.
mobrovac moved this task from Backlog to Next on the Services board.
mmodell triaged this task as Medium priority.Jun 18 2015, 1:32 AM
mmodell moved this task from To Triage to Next: Feature on the Deployments board.
GWicke renamed this task from Create new RESTBase deploy method (tracking) to Create or improve the RESTBase deploy method (tracking).Jun 26 2015, 8:56 PM
GWicke added a subscriber: GWicke.EditedJun 26 2015, 8:58 PM

I changed the title to 'Create or improve' to reflect that our current Ansible-based system already covers many of our requirements (T93428), including the ones mentioned in this task description. See https://phabricator.wikimedia.org/T103344#1387738 for a quick summary of things that could be improved.

Phabricator_maintenance renamed this task from Create or improve the RESTBase deploy method (tracking) to Create or improve the RESTBase deploy method.Aug 14 2016, 12:18 AM
Pchelolo closed this task as Resolved.Apr 13 2017, 6:30 PM
Pchelolo claimed this task.
Pchelolo added a subscriber: Pchelolo.

I guess after move to scap3 this ticket is obsolete, so I'm closing it as resolved. If disagree please reopen.